<?php
// This file is part of Rogō
//
// Rogō is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogō is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogō.  If not, see <http://www.gnu.org/licenses/>.

$string['company'] = 'Společnost';
$string['companyname'] = 'Jméno společnosti';
$string['databaseadminuser'] = 'Administrátor databáze';
$string['server'] = 'Server';
$string['tempdirectory'] = 'Dočasný adresář';
$string['needusername'] = 'Pro vytvoření databáze a potřebné tabulky, potřebujete uživatelské jméno a heslo od administrátora MySQL . Toto uživatelské jméno je použito pouze v instalačním skriptu a není na serveru uloženo.';
$string['dbusername'] = 'Databázové uživatelské jméno';
$string['dbpassword'] = 'Databázové heslo';
$string['databasesetup'] = 'Nastavení databáze';
$string['databasehost'] = 'Hostitel databáze';
$string['webhost'] = 'WebServer host';
$string['datadirectory'] = 'Rogo data directory';
$string['databaseport'] = 'Port databáze';
$string['databasename'] = 'Název databáze';
$string['databaseuser'] = 'Uživatel Rogo databáze';
$string['rdbusername'] = 'Uživatelské jméno';
$string['rdbpassword'] = 'Heslo';
$string['timedateformats'] = 'Čas/Datum - formáty';
$string['date'] = 'Datum (%s)';
$string['longdate'] = 'Nezkrácené datum (%s)';
$string['shortdatetime'] = 'Zkrácené datum/čas (%s)';
$string['longdatetime'] = 'Nezkrácené datum/čas (%s)';
$string['longdatephp'] = 'Nezkrácené datum (%s)';
$string['shortdatephp'] = 'Zkrácené datum (%s)';
$string['longtimephp'] = 'Nezkrácený čas (%s)';
$string['shorttimephp'] = 'Zkrácený čas (%s)';
$string['searchleadinlength'] = 'Délka textu ve výsledcích vyhledávání';
$string['currenttimezone'] = 'Aktuální časová zóna';
$string['authentication'] = 'Ověřování';

$string['allowlti'] = 'Povolit LTI (lineární časová neměnná';
$string['allowintdb'] = 'Vnitřní databáze';
$string['allowguest'] = 'Dočasné účty (pro sumativní zkoušky)';
$string['allowimpersonation'] = 'Personifikace uživatele (pouze SysAdmin)';
$string['useldap'] = 'Použít LDAP';

$string['lookup'] = 'Vyhledat zdroje dat';
$string['allowlookupXML'] = 'Použít XML (Značkovací jazyk, bude potřeba přizpůsobení v konfiguračním souboru)';
$string['rdbbasename'] = 'Základní část uživatelského jména';

$string['ldapserver'] = 'LDAP server';
$string['searchdn'] = 'Hledat dn';
$string['bindusername'] = 'Svázat uživatelské jméno';
$string['bindpassword'] = 'Přiřadit heslo';
$string['userprefix'] = 'Prefix uživatelského jména';
$string['userprefixtip'] = 'Prefix uživatelského jména pro hledání v LDAP, příklad &quot;sAMAccountName=&quot;';
$string['sysadminuser'] = 'Rogō SysAdmin uživatel';
$string['initialsysadmin'] = 'K vytvoření běžných účtů zaměstnanců a obecné správě je potřeba se nejprve přihlásit k SysAdminovskému účtu.';
$string['title'] = 'Titul';
$string['title_types'] = "Mx,Pan,Paní,Slečna,Dr,Profesor";
$string['firstname'] = 'Jméno';
$string['surname'] = 'Příjmení';
$string['emailaddress'] = 'E-mail';
$string['username'] = 'Uživatelské jméno';
$string['password'] = 'Heslo';
$string['helpdb'] = 'Nápověda k Rogō';
$string['loadhelp'] = 'Otevřít nápovědu';
$string['translationpack'] = 'Rog&#333; Translations';
$string['loadtranslations'] = 'Download All Translation Packs';
$string['manualtranslations'] = 'Alternatively you can download individual translation packs <a target="_blank" href = "%s">here</a>.';
$string['supportemaila'] = 'E-mail podpory';
$string['supportemail'] = 'E-mail podpory';
$string['supportnumbers'] = 'Číslo Podpory';
$string['name'] = 'Jméno';
$string['number'] = 'Číslo';
$string['install'] = 'Instalovat Rogō';
$string['installed'] = 'Rogō je úspěšně nainstalováno.';
$string['deleteinstall'] = 'Z bezpečnostních důvodů, prosím, odstraňte instalační adresář.';
$string['config'] = 'Configure settings';
$string['invalidsetting'] = 'Setting %s either not provided or invalid!';

$string['logwarning1'] = 'Staff_help.sql nemohl být načten, nápovědu pro zaměstnance nelze nainstalovat';
$string['logwarning2'] = 'Nelze nalézt staff_help.sql, nápověda pro zaměstnance nemohla být naistalována';
$string['logwarning3'] = 'Student_help.sql nemohl být načten, nápovědu pro studenty nelze nainstalovat';
$string['logwarning4'] = 'Nelze nalézt student_help.sql, nápověda pro studenty nemohla být naistalována';
$string['displayerror1'] = 'Název databáze \'%s\' je již používán, vyberte, prosím, jiný.';
$string['displayerror2'] = 'Nelze vytvořit databázi \'%s\' zkontrolujte, zda máte povolení od administrátora  ';
$string['displayerror3'] = 'nelze vytvořit tabulku.';
$string['wdatabaseuser'] = 'Uživatel databáze ';
$string['wnotcreated'] = ' nemohl být vytvořen';
$string['wnotpermission'] = ' nemohl nastavit povolení';
$string['logwarning20'] = 'Nelze FLUSH PRIVILEGES';
$string['errors1'] = 'Rog&#333; has already been installed!<ul>Please contact a system adminstrator. You should go back to your <li><a href="../index.php"> Homepage</a></li></ul>';
$string['errors3'] = 'Rogo vyžaduje existenci %s a jejich zapisovatelnost na web-server';
$string['errors7'] = 'Rogo vyžaduje existenci %s/dočasných adresářů a jejich zapisovatelnost na web-server';
$string['errors10'] = 'Rogo vyžaduje PHP verzi $php_min_ver nebo novější';
$string['errors11'] = 'Rogo k fungování vyžaduje PHP %s modul, prosím, nainstalujte jej a aktivujte.';
$string['errors12'] = 'Přístup do Rogō je možný pouze pomocí https. Aktualizujte prosím konfiguraci Apache.';
$string['errors13'] = 'Chyba';
$string['errors14'] = 'Byla generována následující varování"';
$string['errors15'] = 'Varování';
$string['errors16'] = 'Rogo vyžaduje schopnost tvořit jeho konfigurační soubor %s/config/config.inc.php, jedním ze způsobů, jak toto zvládnout je, že dočasně povolíte přístup osobě, která toto ovládá, do %s/config a po spuštění aktualizace toto oprávnění zrušíte.';
$string['errors17'] = 'Rogo vyžaduje MYSQL verzi %s nebo novější než máte %s';
$string['errors18'] = 'The Rog&#333; data directory requires %s path to exist';
$string['errors19'] = 'The Rog&#333; data directory requires %s must be writable';
$string['installscript'] = 'Instalační skript Rogō ';
$string['systeminstallation'] = 'Instalace systému';
$string['labsecuritytype'] = "Zabezpečení učebny";
$string['IP'] = "IP adresa";
$string['hostname'] = "Machine hostname";

$string['databaseengine'] = "Main Database Engine";
$string['databasehelpengine'] = "Help Database Engine";
$string['databaseenginetooltip'] = "InnoDB reccommended";
$string['helpdatabaseenginetooltip'] = "MyISAM recommended if MySQL version < 5.5";
?>
