<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

$string['classtotals'] = 'Celkové výkazy třídy';
$string['studentsonly'] = 'pouze studenti';
$string['paper'] = 'Dokument';
$string['temporaryaccountswarning'] = '<strong>Varování k dočasným účtům</strong>&nbsp;&nbsp;&nbsp; Přiřaďte je, prosím, k příslušným studentských účtům.';
$string['unmarkedenhancedcalc'] = '<strong>Neohodnocené úlohy</strong>&nbsp;&nbsp;&nbsp;Některé <em>početní</em> úlohy nebyly doposud oznámkovány. Tyto úlohy budou oznámkovány po skončení zkoušky.';
$string['unmarkedtextbox'] = '<strong>Neohodnocené úlohy</strong>&nbsp;&nbsp;&nbsp;Některé <em>textové<em> úlohy nebyly doposud oznámkovány.';
$string['moredetails'] = 'Kliknutím zobrazíte detaily.';
$string['latesubmissionsmsg'] = '<strong>Pozdě podané odpovědi</strong>&nbsp;&nbsp;&nbsp;Uživatelům se data uloží až po ukončení zkoušky';
$string['midexamclarifications'] = 'Ujasnění v průběhu zkoušky';
$string['candidatenotcomplete'] = 'kandidáti nedokončili všechna okna';
$string['cohortsize'] = 'Velikost skupiny';
$string['nocompletions'] = 'Nedokončené';
$string['candidateabsent'] = 'chybějící kandidát';
$string['candidatesabsent'] = 'chybějící kandidáti';
$string['failureno'] = '# Neprospělo';
$string['passno'] = '# Prospělo';
$string['distinctionno'] = '# S vyznamenáním';
$string['totalmarks'] = 'Max. dosažitelná známka';
$string['passmark'] = 'Potřebná známka';
$string['randommark'] = 'Náhodná známka';
$string['ss'] = 'SS';
$string['ssdistinction'] = 'SS S vyznamenáním';
$string['meanmark'] = 'Průměrná známka';
$string['medianmark'] = 'Středová známka';
$string['stdevmark'] = 'Odchylka známek';
$string['maxmark'] = 'Maximální známka';
$string['minmark'] = 'Minimální známka';
$string['range'] = 'Rozsah rozdílu';
$string['top10'] = 'Nejlepších 10%';
$string['top15'] = 'Nejlepších 15%';
$string['top20'] = 'Nejlepších 20%';
$string['top25'] = 'Nejlepších 25%';
$string['bottom10'] = 'Nejhorších  10%';
$string['top'] = 'Nejlepší';
$string['bottom'] = 'Nejhorší';
$string['averagetime'] = 'Průměrný čas';
$string['excludedquestions'] = 'Vyloučené úlohy';
$string['skippedquestions'] = 'Vynechané úlohy';
$string['warnings'] = 'Varování';
$string['nolongerappear'] = 'Nalezené odpovědi úloh, které nejsou v dokumentu (IDs:';
$string['emailssent'] = 'E-maily odeslány';
$string['couldnotsend'] = 'Odeslání selhalo u těchto uživatelů';
$string['emailclassmarks'] = 'Zaslat známky';
$string['title'] = 'Titul';
$string['surname'] = 'Příjmení';
$string['firstnames'] = 'Jméno';
$string['studentid'] = 'ID studenta';
$string['username'] = 'Uživatelské jméno';
$string['course'] = 'Kurz';
$string['module'] = 'Modul';
$string['mark'] = 'Známka';
$string['classification'] = 'Klasifikace';
$string['rank'] = 'Pořadí';
$string['decile'] = 'Decil';
$string['starttime'] = 'Začátek';
$string['duration'] = 'Trvání';
$string['ipaddress'] = 'IP Adresa';
$string['hostnames'] = 'Dočasné účty';
$string['%'] = '%';
$string['adjusted%'] = '% z úloh';
$string['room'] = 'Místnost';
$string['fail'] = 'Neuspěl/a';
$string['pass'] = 'Uspěl/a';
$string['distinction'] = 'S vyznamenáním';
$string['papernotes'] = 'Poznámky k testu';
$string['distributionchart'] = 'Grafické rozložení dosažených %';
$string['scatterplot'] = 'Grafické rozložení skutečné délky trvání';
$string['summary'] = 'Přehled';
$string['deciles'] = 'Decily';
$string['quartiles'] = "Kvartily";
$string['examscript'] = 'Skript zkoušky';
$string['feedback'] = 'Komentář';
$string['studentprofile'] = 'Profil studenta';
$string['resettimer'] = 'Vynulovat stopky';
$string['newnote'] = 'Nová poznámka...';
$string['reassigntouser'] = 'Nově přiřadit k uživateli...';
$string['latesubmissions'] = 'Pozdě podané';
$string['na'] = 'N/A';
$string['noattempts'] = 'V daném období <strong>%s &ndash; %s</strong> zkoušku nesložil žádný student.';
$string['marks'] = 'Hodnocení';
$string['studentssubmitted'] = 'Odpovědi studentů';
$string['noattendance'] = 'Nepřítomno';
$string['alternativearrangements'] = 'Náhradní opatření';
$string['displayexamscript'] = 'Zobraz Skript zkoušky';
$string['displaysurvey'] = 'Zobrazit průzkum';
$string['displaypaper'] = 'Zobrazit dokument';
$string['notcompleted'] = 'Varování: nejsou vyplněna všechna okna';
$string['unknown'] = '&nbsp;&lt;Neznámé&gt;';
$string['markingnotcomplete'] = 'Známkování není kompletní';
$string['of'] = ' ze ';
$string['percentofcohort'] = '% ze skupiny';
$string['marking'] = 'Hodnocení...';
$string['markingcalcquestions'] = 'Hodnocení početních úloh';

$string['viewstudentnote'] = 'Zobrazit Poznámku studenta...';
$string['viewaccessibility'] = 'Zobrazit Nastavení přístupnosti...';
$string['resitcandidate'] = 'Opakování (resit)';
$string['publishmarks'] = 'Publish Marks';
$string['gradepublish'] = 'Marks Published';
$string['formative'] = 'Formative paper';
$string['summative'] = 'Summative paper';
$string['progress'] = 'Progress paper';

?>